.custom-img-list {
  max-width: 88.125rem;
  width: 100%;
  margin: 7.5625rem auto 0 auto;
  display: flex;
  gap: 1.875rem;
  align-items: center;
}
@media (max-width: 991px) {
  .custom-img-list {
    flex-direction: column;
    width: 90%;
  }
}
.custom-img-list-img {
  width: 43.125rem;
  height: 40.6875rem;
}
@media (max-width: 991px) {
  .custom-img-list-img {
    width: 100%;
    height: auto;
  }
}
.custom-img-list-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.custom-img-list-list {
  max-width: 43.125rem;
  width: 100%;
}
.custom-img-list-list h2 {
  font-size: 2.25rem;
  line-height: 2.4375rem;
  font-weight: 400;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  margin: 0 0 1.375rem 0;
  max-width: 24.6875rem;
  width: 100%;
}
@media (max-width: 991px) {
  .custom-img-list-list h2 {
    font-size: 1.5rem;
    line-height: 1.7rem;
    max-width: unset;
  }
}
.custom-img-list-list p {
  margin: 0 0 2.4375rem 0;
  font-size: 1.5rem;
  line-height: 1.9375rem;
  font-weight: 400;
  color: rgba(59, 76, 88, 0.6);
  font-family: "Archivo", sans-serif;
}
@media (max-width: 991px) {
  .custom-img-list-list p {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
}
.custom-img-list-list ul {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  gap: 2rem;
  list-style: none;
  font-size: 1rem;
  line-height: 1.5625rem;
  font-weight: 400;
  letter-spacing: -0.02rem;
  color: #3b4c58;
  font-family: "Archivo", sans-serif;
}
@media (max-width: 991px) {
  .custom-img-list-list ul {
    font-size: 0.95rem;
    line-height: 1.4rem;
  }
}
.custom-img-list-list ul strong,
.custom-img-list-list ul b {
  font-weight: 700;
}
.custom-img-list-list ul li {
  position: relative;
  padding-left: 3.125rem;
}
@media (max-width: 991px) {
  .custom-img-list-list ul li {
    padding-left: 2.5rem;
  }
}
.custom-img-list-list ul li::before {
  content: "";
  width: 2.1875rem;
  height: 2.1875rem;
  background-color: #fff0d5;
  border-radius: 50%;
  background-image: url("/assets/img/icon/list-check-orange.svg");
  background-size: 1.0625rem 0.8125rem;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: -0.2813rem;
}
@media (max-width: 991px) {
  .custom-img-list-list ul li::before {
    width: 1.5rem;
    height: 1.5rem;
    background-size: 0.75rem 0.5625rem;
    top: -0.125rem;
  }
}
.custom-img-list-list ul li p {
  font-size: 1rem;
  line-height: 1.5625rem;
  font-weight: 400;
  letter-spacing: -0.02rem;
  color: #3b4c58;
  margin: 0;
}
